.our-brands-block h2 {
    font-size: var(--h2-size);
    text-transform: uppercase;
    font-weight: 400;
    color: var(--text-black-color);
    margin-bottom: var(--title-margin);
}
.our-brands-block .brands {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.our-brands-block .brands .brand {
    width: 168px;
    height: auto;
}
.our-brands-block .brands .brand img {
    width: 100%;
    object-fit: contain;
}
@media screen and (max-width: 991px) {
    .our-brands-block .brands .brand {
        width: calc((100% / 4) - 12px);
    }
}
@media screen and (max-width: 767px) {
    .our-brands-block .brands .brand {
        width: calc((100% / 2) - 12px);
        text-align: center;
    }
}